MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004954ATutorPatcherpublic2012-02-14 11:042012-08-31 17:48
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004954: Patcher automatically adds in the ending back slash on "Directory" field when it's missing
DescriptionWhen creating a patch, the ending slash needs to be manually added into the "Directory" field at adding a modified file, which could be taken care by the patcher script to automatically detect and add.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5abc7058f80791fb87fbb1050262654123be3f68
Attached Files

- Relationships

-  Notes
(0005792)
cindy (administrator)
2012-07-27 13:50

Solution: remove the beginning slash and add the trailing slash.

Affected: mods/_standard/patcher/patch_creator.php
(0005821)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-02-14 11:04 cindy New Issue
2012-06-11 15:10 greg Assigned To => cindy
2012-06-11 15:10 greg Status new => assigned
2012-07-27 13:50 cindy SVN Revision# => 5abc7058f80791fb87fbb1050262654123be3f68
2012-07-27 13:50 cindy Note Added: 0005792
2012-07-27 13:50 cindy Status assigned => resolved
2012-07-27 13:50 cindy Fixed in Version => 2.1
2012-07-27 13:50 cindy Resolution open => fixed
2012-08-31 17:48 greg Note Added: 0005821
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker